<!DOCTYPE HTML>
<!-- NewPage -->
<html lang="ru">
<head>
<!-- Generated by javadoc (11.0.9) on Mon Dec 04 20:48:16 ALMT 2023 -->
<title>sorting-app-project 1.0-SNAPSHOT API</title>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<script type="text/javascript">window.location.replace('model/package-summary.html')</script>
<noscript>
<meta http-equiv="Refresh" content="0;model/package-summary.html">
</noscript>
<link rel="canonical" href="model/package-summary.html">
<link rel="stylesheet" type="text/css" href="stylesheet.css" title="Style">
</head>
<body>
<main role="main">
<noscript>
<p>JavaScript is disabled on your browser.</p>
</noscript>
<p><a href="model/package-summary.html">model/package-summary.html</a></p>
</main>
</body>
</html>
